import { get } from "../../api/axiosApi";
const baseUrl = `${process.env.REVERSE_PROXY_API_URL}/server`;

const getServerSessions = () => get(`${baseUrl}/sessions`);
const getSessionForwards = sessionId =>
  get(`${baseUrl}/session-forwards/${sessionId}`);

const getForwardOptions = optionId =>
  get(`${baseUrl}/forward-options/${optionId}`);

export default {
  getServerSessions,
  getSessionForwards,
  getForwardOptions
};
